ISCS#FEP - Feature #1365

web00000000--00000000000
04/29/2021 01:38 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/29/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 04/29/2021 01:38 PM - zhixue wei

- Status changed from New to In Progress

#2 - 05/11/2021 11:22 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/17/2025

1/1
